uuid: 7742907a-e99c-4d28-8150-fec2cbc2c7a4
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: UKAWomTpkBsRaG2cDv6a-j36Y3kT3Yr4qTW2jd4SLNk
id: _
configuration:
  mailer_default_headers: {  }
  mailer_url_to_absolute: {  }
  mailer_inline_css: {  }
  mailer_wrap_and_convert:
    plain: false
    swiftmailer: false
  email_theme:
    theme: _active_fallback
